.view-payment-method {
    width: 100%;
    padding-bottom: 20px
    }
.view-payment-method .logos a {
    padding: 0 3px
    }
.view-payment-method .logos {
    margin: 15px 0 -10px
    }
.view-payment-method .method p {
    font-size: 14px
    }
.view-payment-method .more-info {
    font-size: 12px;
    color: #0070ba;
    font-style: normal;
    margin-top: 28px;
    position: relative;
    padding-left: 50px;
    display: table;
    margin: 28px auto 10px;
    text-align: left;
    max-width: 90%
    }
.view-payment-method .more-info a {
    color: inherit;
    text-decoration: underline
    }
.view-payment-method .more-info:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background-image: url(../images/paypal-1.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    left: 0;
    top: 50%;
    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    transform: translatey(-50%)
    }
.view-payment-method .more-info.smsng:before {
    background-image: url(../images/paypal-1-mobile.jpg)
    }
.view-payment-method button, .view-payment-method input[type="submit"] {
    margin: 0 12px;
    vertical-align: middle;
    padding: 0;
    width: 155px;
    padding-top: 2px;
    font-size: 18px
    }
.view-payment-method .section-title.subtitle {
    margin-bottom: 15px
    }
.view-payment-method .donate-paypal {
    background-color: #eee;
    /*	padding-top: 7px;*/
    background-image: url(../images/paypal-logo.png);
    background-size: 100px auto;
    background-repeat: no-repeat;
    background-position: center
    }
.no-touch .donate-paypal:hover, .donate-paypal:active {
    background-color: #ddd
    }
.donate-paypal img {
    width: 100px
    }
.donate-paypal:disabled {
    opacity: 0.7 !important
    }
.donate-paypal:disabled img {
    opacity: 0.3
    }
/* Mobile */
@media (max-width: 749px) {
    .method {
        width: 100%
        }
    .card-method {
        margin-right: 0
        }
    .paypal-method {
        margin-left: 0;
        margin-top: 20px
        }
    .view-payment-method .method p {
        font-size: 13px
        }
    .view-payment-method .more-info {
        width: 230px;
        max-width: 230px;
        line-height: 1.3
        }
    }